About Help and support resources

Microsoft Money 2007 provides a variety of informational resources to help you get the most out of Money:

  • Online Help offers the most comprehensive and up-to-date information and instructions for Money.
  • Microsoft Product Support Services provide customized online support if you can't find the answers you need in the online Help system.
  • Money Offline Help provides information about connectivity issues if you are unable to connect to the Internet.
Related topic

Get help from Microsoft Product Support Services


About using Money online and offline

Microsoft Money 2007 is designed to help you stay current with your finances. Because the Internet is often the most current source of information, many of Money's features depend on online access. With Money and an Internet connection, you can:

  • Get automatic updates of your accounts (A group of transactions in Money. Each Money account reflects a single bank, brokerage, retirement, loan, or credit card account. You can also create accounts to track assets, such as your home or car, or to track investments that you want to watch, but do not own. See also watch account.) .
  • Pay bills online with online bill pay.
  • Track spending in your favorite budget categories.
  • Get updated stock quotes, interest rates, and investment (Assets such as stocks, bonds, mutual funds, real estate, or other items that you buy with the expectation that they will increase in value over time. ) details.
  • Use the online Help system.

If you are not always able to connect to the Internet, you can use Money offline. Any account information that has been downloaded prior to starting Money will be available. When you are offline, you can also enter adjustments ((Essential Account Register only) A transaction to track a payment or deposit that has been made, but that hasn't cleared your bank yet. Adjustments are included in the adjusted balance so you can see how much you'll have in your account after the payments or deposits have cleared.) to your accounts, use budgeting features, and more.

Note

If you have been working offline in another program, such as Microsoft Internet Explorer, Money may not detect that you have connected to the Internet to use Money. If you get a message that says the content is not available offline, click Connect to begin working online.

Related topic

Troubleshoot problems going online


Open a Money file
  1. On the File menu, click Open.
  2. Select the file (A computer file that stores the information that you enter into Money. A single Money file can contain many accounts, so if you have a new account, bank, or brokerage, you can add those accounts to the Money file you already use.) you want.
  3. Click Open.
Related topic

About Help and support resources


Get help from Microsoft Product Support Services

Product name:
Money 2007 Deluxe
Money 2007 Premium
Microsoft Money 2007 Home & Business
Microsoft Money Essentials

OEM distributed:
If your product came installed with a new computer or device, the hardware manufacturer provides technical support and assistance for this software. Please contact your manufacturer directly for support.

Online support: ?
In the United States, visit MSN Money Frequently Asked Questions.
For all other regions, visit International Support and select your country of residence.

Phone support:
Phone support is available if you are not able to connect to the Internet. Toll charges may apply.
In the United States, call (866) 834-8741.
In Canada, call (905) 568-4494.
For all other regions, visit International Support.

TTY support:
Text telephone (TTY/TDD) services are available.
In the United States, call (800) 892-5234.
In Canada, call (905) 568-9641.
For all other regions, visit International Support.

Conditions:
Microsoft support services are subject to current prices, terms, and conditions, which are subject to change without notice.

Related topic

About Help and support resources


Go online to use Money Help
Money Help is available through the Internet, where it is updated frequently.

After you connect to the Internet, close this Help window and click the Help icon [image] in the upper-right corner of your screen or, if you clicked a link, click the link again.

Note

If you are having trouble going online, click a topic in the list at left.

Related topic

About Help and support resources


Repair a Money file
Occasionally, you may not be able to open your Money file, or the file may contain some inconsistencies that can cause errors in Money. If this occurs, use the Money Quick File Repair tool. If you continue to receive an error message after using Quick File Repair, use the Standard File Repair tool.
  1. On the File menu, point to Repair Money File, and then click:
    • Quick File Repair

      -or-

    • Standard File Repair
  2. Follow the instructions on the screen.

Note

To find out more about repairing Money files, see the Microsoft Help and Support article, How to use the Microsoft Money Standard File Repair utility.

Related topic

Restore a Money backup file


Restore a Money backup file
You can use your Money backup file if your regular file becomes lost or damaged.
  1. On the File menu, click Restore Backup.
  2. Follow the instructions on the screen.

Important

If you've made electronic payments or downloaded transaction records since you last backed up the file, you may want to download recent transactions after restoring the backup file to make sure your records are up to date.

Related topic

Repair a Money file


Find out whether your computer's Internet connection is working
Follow the instructions for your operating system.
Microsoft Windows XP
  1. On the Windows taskbar, click Start, and then click Control Panel.
  2. In Control Panel, click Network and Internet Connections.
  3. In Network and Internet Connections, click Network Connections.
  4. On the View menu, click Details.

    If your Internet connection is working, the Status column will show the connection to be Connected, Enabled, or Authentication succeeded, depending on your connection type.

    If none of these labels match your connection status, right-click the connection name, and then click Connect, Enable, or Authenticate.

Microsoft Windows 2000
  1. On the Windows taskbar, click Start, and then double-click Network and Dial-up Connections.
  2. On the View menu, click Details.

    If your Internet connection is working, your connection status will be Connected, Enabled, or Authentication succeeded, depending on your connection type.

    If none of these labels match your connection status, right-click the connection name, and then click Connect, Enable, or Authenticate.

Microsoft Windows 98
  • In the notification area (at the far right of the taskbar), move your cursor so that it rests on the connection icon. If your Internet connection is working, information about your connection-bytes sent, byes received, and connection speed-appears in a pop-up window.
Related topics

About using Money online and offline

Get help from Microsoft Product Support Services


Firewall prevents Money from downloading information
Because firewall software is designed to prevent downloads from Internet sources you have not approved, the software sometimes interferes with online updates for accounts (A group of transactions in Money. Each Money account reflects a single bank, brokerage, retirement, loan, or credit card account. You can also create accounts to track assets, such as your home or car, or to track investments that you want to watch, but do not own. See also watch account.) , stock prices, investing news, and other Internet information.

To have your firewall automatically allow online updates to your Money information, add the following Web addresses to the list of websites from which your firewall will accept downloads:

  • *.msn.com
  • http://*.microsoft.com
  • https://*.microsoft.com
  • money://@surf.mar@
Check your firewall documentation to learn how to do this.

Note

To permit online updates to your Money information on a case-by-case basis, review the warning each time it appears, and then click Yes or No (your firewall wording may be different).

Related topic

About Help and support resources


Troubleshoot problems going online
Why do I get a message saying that Money can't connect to the Internet?
If your computer cannot connect to the Internet, then Money won't be able to connect to the Internet either. To check your Internet connection, try one or more of these solutions:
  • Open Microsoft Internet Explorer. If you cannot see a web page in Internet Explorer, your Internet connection is not working.
  • Check the phone cord connection at the wall jack and at your modem.
  • Restart your computer.
  • If you use a modem or DSL router, unplug it, wait several moments, and then plug it in again. Then, restart your computer.
  • Make sure that your computer's Internet connection is enabled.
  • Try your request again.

If your Internet connection appears to be working, close Money, reopen it, and sign in again.

If you do not use Internet Explorer, see if your browser is configure correctly for use with Windows. To do so:

  1. Make sure that your browser is closed.
  2. Click Start, click Run, type http://www.microsoft.com/money in the Open box, and then click OK. Your browser should open the Money home page.

If your browser does not open the Money home page, contact your browser's customer support and ask how to configure your browser to be Winsock compliant.

How can I set up Money so that I work online automatically?
When you sign in, on the Sign in to open your file page, always leave the I want to sign in to Money directly without online validation check box cleared.
Related topics

About Help and support resources

Get help from Microsoft Product Support Services